Version: games-board/grhino 0.16.1-r1:0

Depends On: gnome? ( =gnome-base/libgnomeui-2* ) nls? ( virtual/libintl ) nls? ( sys-devel/gettext )

USE Flags:gnome gtp nls

Version: games-board/grhino 0.16.1:0

Depends On: gnome? ( =gnome-base/libgnomeui-2* ) nls? ( virtual/libintl ) nls? ( sys-devel/gettext )

USE Flags:gnome gtp nls

0.16.10.16.1-r1
"amd64 x86""~amd64 ~x86"
comments powered by Disqus